/* ****************** slider ************************ */

.new-unrwa-slider {
   position: relative;
   margin: 0px 0px 20px;
}

.page-newsroom .new-unrwa-slider {
   margin: 0px 0px 30px;
}

.new-unrwa-slider .group-left {
   width: 100%;
}

.new-unrwa-slider .group-right {
  height: 385px;
  background-color: #00adee;
  width: 35%;
  color: #fff;
}

@media(min-width: 711px) {
  .new-unrwa-slider .group-right {
    height: 100% !important;
    background: rgba(0, 0, 0, 0.3);
    /* background-color: #00adee; */
    width: 100%;
    color: #fff;
    position: absolute;
    top: 0;
    /* right: 0; */
    justify-content: center;
    display: flex;
    flex-direction: column;
  }
  .text-to-the-left {
    left: 0;
    width: 50%;
    position: absolute;
    margin-left: 15px;
  }

  /*IE 11 browser hack selector*/
  _:-ms-fullscreen, :root .text-to-the-left {
    top: 70px;
  }

  .new-unrwa-slider .group-right .field-name-node-link .field-item,
  .new-unrwa-slider .group-right .field-name-field-link .field-item {
    text-align: left;
  }

  .new-unrwa-slider .group-right .field-name-node-link a,
  .new-unrwa-slider .group-right .field-name-field-link a {
    background: transparent;
    color: #fff;
    padding: 10px 10px 9px !important;
    line-height: 1 !important;
    text-transform: capitalize;
    text-transform: uppercase;
    text-decoration: underline;
    font-weight: bold;
  }
  .new-unrwa-slider .group-right .field-name-node-link a:hover,
  .new-unrwa-slider .group-right .field-name-field-link a:hover {
    color: #00adee !important;
    text-decoration: underline;
    font-weight: bold;
  }
  .text-to-the-right {
    right: 0;
    width: 50%;
    position: absolute;
  }

  /*IE 11 browser hack selector*/
  _:-ms-fullscreen, :root .text-to-the-right {
    top: 70px;
  }

  .new-unrwa-slider .views-slideshow-controls-bottom {
    width: 100% !important;
  }
}

.new-unrwa-slider .group-right .field {
  padding: 0px 15px;
}

.new-unrwa-slider .views-slideshow-controls-bottom {
  position: absolute;
  bottom: 10px;
  right: 0px;
  width: 350px;
  z-index: 10;
  text-align: center;
}

.page-syria-crisis .pager {
  display: none;
}

.new-unrwa-slider .views-slideshow-pager-field-item {
  background-color: transparent;
  display: inline-block;
  width: 12px;
  height: 12px;
  border: 1px solid #fff;
  margin: 0 3px;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  padding: 0;
  font-size: 0;
}
.view-mode-crisis_slider .field-name-field-text-orientation-to {
  display: none;
}
.new-unrwa-slider .views-slideshow-pager-field-item.active,
.new-unrwa-slider .views-slideshow-pager-field-item:hover {
  background: #fff;
}

.new-unrwa-slider .views_slideshow_main {
  z-index: 2;
}

.new-unrwa-slider .group-right .field-name-field-publish-date {
  float: right;
}

.new-unrwa-slider h3 a {
  color: #fff;
  font-weight: bold;
  line-height: 30px;
  display: block;
}

.new-unrwa-slider a {
  color: #fff;
}

.new-unrwa-slider h3 a:hover {
  text-decoration: underline;
}

.new-unrwa-slider .group-right .field-name-field-body,
.new-unrwa-slider .group-right .field-name-field-little-description,
.new-unrwa-slider .group-right .field-name-body {
  font-size: 16px;
  line-height: 24px;
  max-height: 160px;
  overflow-y: auto;
  overflow-x: hidden;
  margin-right: 10px;
}

.new-unrwa-slider .group-right *{
  color: #fff !important;
}

.new-unrwa-slider .group-right .field-name-node-link .field-items a,
.new-unrwa-slider .group-right .field-name-field-link .field-items a {
  font-size: 14px;
  font-weight: bold;
  font-family: inherit;
  padding: 0px;
}

.new-unrwa-slider .group-right .field-name-node-link .field-items ,
.new-unrwa-slider .group-right .field-name-field-link .field-items {
  text-align: center;
  /* padding: 25px 0px; */
  padding-top: 20px;
}

.new-unrwa-slider .group-right .field-name-field-link .unrwa-btn {
  border: none;
  background-color: inherit;
  font-size: 14px;
  font-weight: normal;
  line-height: 32px;
}

.new-unrwa-slider .group-right .field-name-field-link .unrwa-btn:hover {
  text-decoration: underline;
}

/* ****************** End css for slider ************************ */

/* ****************** css for display suite related item ************************ */

.crisis-related-header a {
  color: #3d3d3d;
  font-weight: bold;
  text-transform: capitalize;
}

.crisis-related-header .field-name-title a,
.crisis-related-header .field-name-field-promotional-title a,
.crisis-related-header .field-name-body,
.crisis-related-header .field-name-field-body-description {
  font-size: 18px;
}

.crisis-related .crisis-related-header .field-name-body,
.crisis-related .crisis-related-header .field-name-field-body-description {
  clear: both;
  padding-top: 10px;
  color: #3d3d3d;
}

.view-mode-crisis_related_items,
.view-mode-crisis_related_items_2x {
  /* box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.18); */
  height: 100%;
  /* border: 1px solid rgba(0, 0, 0, 0.18); */
}

.view-mode-crisis_related_items:hover,
.view-mode-crisis_related_items_2x:hover {
  /* border: 1px solid #00adee;
  transition: border 1000ms ease-out;
  -webkit-transition: border 1000ms ease-out;
  -moz-transition: border 1000ms ease-out;
  -o-transition: border 1000ms ease-out; */
}

.crisis-related-header {
  padding: 20px 0;
  margin-bottom: 0;
}

.crisis-related-bottom a {
  color: #ffffff;
  background-color: #00adee;
  padding: 2px 15px;
  float: right;
}
/* ****************** End css for display suite related item ************************ */

/* ****************** css for views related item ************************ */
.crisis-related .field-name-field-publish-date ,
.crisis-related .field-name-post-date,
.crisis-related .field-name-field-year,
.crisis-related .field-name-field-campaign-date {
  float: left;
  background: url(../images/date.png) no-repeat scroll left center rgba(0, 0, 0, 0);
  padding-left: 15px;
}

.crisis-related .view-content {
  padding: 0px;
  margin: 0 -15px;
}

.crisis-related .span6  {
  margin-bottom: 30px;
}

.crisis-related .pager {
  margin: 0 0 29px 0;
  float: right;
  padding: 0px;
}

.crisis-related .pager li {
  display: block;
  margin: 0px;
  float: left;
  color: #fff;
  position: relative;
}

.crisis-related .pager li.pager-current {
  padding: 10px;
  background: #000;
  min-width: 50px;
  text-align: center;
}

.crisis-related .pager li a {
  padding: 0px 10px;
  border: 0px;
  background: #00adee;
  border-radius: 0px;
  font-size: 35px;
  color: #fff;
  line-height: 35px;
  height: 40px;
  font-family: arial;
}

.crisis-related .ajax-progress {
  position: absolute;
  top: -20px;
  left: 8px;
}

.crisis-related .more-link {
  margin-top: 10px;
  clear: both;
  float: right;
  padding: 0px 15px;
  font-size: 16px;
  margin-top: -15px;
}

.crisis-related-header .field-type-taxonomy-term-reference {
  display: block;
  margin-top: 0;
  float: none !important;
  margin-bottom: 15px;
}
.crisis-related-header .field-type-taxonomy-term-reference .field-name-field-category-icon,
.crisis-related-header .field-type-taxonomy-term-reference .field-name-category-title-color {
  display: inline-block;
  margin-right: 5px;
}

.crisis-related-header .field-type-taxonomy-term-reference .field-name-category-title-color a {
  color: #00adee;
}

.crisis-related .field-name-field-hightlight-category-title a {
  display: block;
  text-indent: -99999px;
  height: 30px;
  width: 35px;
  background: url(../images/basicpage-icon.jpeg);
}

.crisis-related .field-name-field-video a {
  display: block;
  position: relative;
}

.crisis-related .field-name-field-video a:after {
  background: url(../images/video.png);
  content: '';
  width: 46px;
  height: 45px;
  display: block;
  position: absolute;
  z-index: 999;
  top: 45%;
  left: 45%;
}
.crisis-related a img:hover {
  opacity: 0.8;

}

#views-exposed-form-crisis-crisis-related-page,
#views-exposed-form-advanced-page-related-content-advanced-page-result {
  background-color: #eee;
  padding: 0px 15px;
}

#edit-submit-crisis,
#edit-submit-advanced-page-related-content {
  margin-top: 35px;
}

/* ****************** End css for views related item ************************ */
/* ****************** css for chart ************************ */

g.highcharts-grid,
g.highcharts-axis-labels.highcharts-yaxis-labels {
  display: none;
}

.charts-highchart {
  direction: ltr;
}

.highcharts-tooltip text tspan {
  display: none;
}

.highcharts-tooltip text tspan:last-child {
  display: block !important;
}

.syria-crisis-funding .views-field-expression-1,
.syria-crisis-funding .views-field-expression-2 {
  display: none;
}

.syria-crisis-funding .coverage {
  display: none;
}
/* ****************** End css for chart ************************ */

#views-exposed-form-crisis-crisis-related-page .views-widget-filter-field_crisis_category_tid {
  display: none;
}

body.page-syria-crisis .pane-how-you-can-help ,
body.page-syria-crisis .view-crisis-funding-blocks {
  padding: 15px;

}

.syria-crisis-funding-ar {
  width: 96%;
}

/*********************************/
#donut_single div:first-child {
  left: 0;
  top: -12px;
}

#donut_single {
  position: relative;
  overflow: hidden;
}


.dounat-chart .coverage {
  position: absolute;
  top: 130px;
  left: 102px;
  font-size: 14px;
}

.dounat-chart .coverage span{
  font-size: 14px;
}

.dounat-chart .gap span {
  color: #D41833;
  font-size: 14px;
  display: inline-block;
  margin-right: 10px;
}
.dounat-chart {
  float: right;
  left: -45px;
  overflow: hidden;
  position: relative;
  top: 15px;
}

.dounat-chart .gap {
  font-size: 14px;
  left: 65px;
  position: absolute;
  top: 100px;
  display: none;
}

.thank-you-table table td:first-child {
  width: 65%;
  padding-right: 30px;
}

.thank-you-table table td {
  vertical-align: top;
}

.new-unrwa-slider ::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}

.new-unrwa-slider ::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, .5);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

.view-display-id-crisis_map_block .view-header {
  padding-bottom: 20px;
}

.page-syria-crisis .page-header {
  display: none;
}

.hight-light-home-page-pane .crisis-related .field-name-field-hightlight-category-title .crisis {
  background: url("../images/gaza_icon_2.jpeg");
}

.new-design [class*="span"] {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
}

.new-design .span4.span8 {
  width: 66.66666667%;
  *width: 66.66666667%;
}

.new-design .span4 {
  width: 33.33333333%;
  *width: 33.33333333%;
}
